Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 20:16:09 -0400

Chat transcript

	

	Harry Tue, 04/13/21 02:11:51 am Europe/Paris
	
		Hello, would you like to talk about our services?

	Visitor 02:11:51 am
	
		Yes, how are you ?

	Harry 02:12:07 am
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 02:12:25 am
	
		Yes I know
	
		but
	
		I want to know the cost for a 1/2 cabinet with 1gb/s and 2000-2500w
	
		please

	Harry 02:13:52 am
	
		May I get the following information please?

-Your Name
-Company Name
-Location of DataCenter
-Preferred contact method?

	Visitor 02:14:03 am
	
		Name : Marques Tom
	
		company : kloodhub
	
		Location : lower cost
	
		contact method : email, [email-masked]

	Harry 02:15:04 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 02:15:32 am
	
		Thanks ! Have a good day I wait for the email.

	Harry 02:15:35 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:15:40 am
	
		Harry archived the chat

	3m 49s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com